cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian LeRoux...@brian.io>
Subject Re: [plugman] universe and plugin version support needed
Date Fri, 22 Mar 2013 18:00:45 GMT
A plugin should specify the Cordova versions it supports too.

On Fri, Mar 22, 2013 at 10:59 AM, Brian LeRoux <b@brian.io> wrote:
> I am sure we all agree to this. Want to get a sense of how it will
> happen. Anis you mentioned you need Braden to commit the JS stuff
> first?

Mime
View raw message